#chapter-content .container #featured .span6{
	margin-left: 15px;
}

.homepage #header .hero #hero-nav-holder .hero-nav #ge-hero-story-nav .nav-header {
	padding: 8px 10px 2px;
}

.homepage #header .hero #hero-nav-holder .hero-nav #ge-hero-story-nav .nav-header .chapter-nav-headline {
	font-size: 16px;
}

.homepage #header .hero #hero-nav-holder .hero-nav #ge-hero-data-points > div > span.data-point-text {
	font-size: 0.887143em;
}

/**************CAREERS *********************/
/* .selectboxit-container .selectboxit-options{
  max-width: 240px;
  line-height: 33px;
  overflow:auto;
}

#form-countrySelectBoxIt{
  line-height: 33px;
  max-width: 240px;
} */

/**************OUR COMPANY******************/

#company_landing_pillars_intro{
	font-family: "gesans", Arial, sans-serif !important;
    font-size: 1.6em;
    margin: 15px 0px;
	float: left;
	text-align: left;
}

#datapoint_footer_notes:after {
    clear: both;
    content: "";
    display: table;
}
#datapoint_footer_notes:before {
    content: "";
    display: block;
}
#datapoint_footer_notes {
    margin-top: 30px;
	position: absolute;
    top: 105px;
    width: 320px;
}
#datapoint_footer_notes p{
	font-size:10px;
	padding:0px 10px;
	color:#828487;
}


#back-link{
    margin: 20px 0 0 4%;
    /*float: left;*/
	background: url(../../img/common/backtoHome.jpg) left 5px no-repeat;
	width: 50%;
	padding: 0 0 20px 20px;
	color: #019ddd;	
	font-size: 16px;
}


.homepage #header .hero #hero-nav-holder .hero-nav #ge-hero-story-nav .chapter-nav-holder a .chapter-nav-preview {
	z-index: 1000;
}

.company-leadership-template #content-main #investor-relations-nav .container .clearfix {
	margin-left: 290px;
}

#profiles #profile-accordion .accordion-group .accordion-body .accordion-inner .sidebar  .desaturated-grey .video-thumb-link p {
	color: #0174A1;
}

#profiles #profile-accordion .accordion-group .accordion-body .accordion-inner .sidebar  .desaturated-grey .video-thumb-link p:hover {
	color: #014F6E;
}

#profiles #profile-accordion .accordion-group .accordion-body .accordion-inner .sidebar  .desaturated-grey .video-thumb-link i {
    left: 25%;
    position: absolute;
    top: 50%;
}

.question{
  font-weight: 600;
}

/***********FOOTER*************/

footer .container .logos{
	margin-bottom: 1.071em;
 	clear: both;
 	position:relative;
}

/********EVENTS**************/

.node-type-ge-generic-page #content-main #special-announce {
  -webkit-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3);
  box-shadow: inset 0 2px 5px rgba(0, 0, 0, 0.3);
  background-color: #019ddd;
  color: white;
  text-transform: uppercase;
  padding: 12px 0 8px;
}
.node-type-ge-generic-page #content-main #special-announce .container {
  display: table;
}
.node-type-ge-generic-page #content-main #special-announce .announce-icon,
.node-type-ge-generic-page #content-main #special-announce .announce-text,
.node-type-ge-generic-page #content-main #special-announce .announce-close {
  display: table-cell;
  vertical-align: middle;
}
.node-type-ge-generic-page #content-main #special-announce .announce-icon {
  padding-right: 0px;
}
.node-type-ge-generic-page #content-main #special-announce .announce-icon .geui-icon {
  vertical-align: middle;
}
.node-type-ge-generic-page #content-main #special-announce p,
.node-type-ge-generic-page #content-main #special-announce a {
  font-family: "gesans", Arial, sans-serif !important;
  font-weight: 700;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}
.node-type-ge-generic-page #content-main #special-announce p {
  float: left;
  line-height: 21px;
  font-size: 11px;
}
.node-type-ge-generic-page #content-main #special-announce p i.geui-icon-alert {
  vertical-align: middle;
  margin: -2px 20px 0 0;
}
.node-type-ge-generic-page #content-main #special-announce p a {
  margin-left: 10px;
  color: #333333;
}
.node-type-ge-generic-page #content-main #special-announce .announce-close {
  padding-left: 20px;
  vertical-align: top;
}
.node-type-ge-generic-page #content-main #special-announce .announce-close a.close-announce {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  color: #019ddd;
  font-weight: 700;
  text-align: center;
  display: block;
  text-shadow: none;
  float: right;
  height: 17px;
  line-height: 16px;
  width: 18px;
  margin: 4px 0;
  background-color: #eee;
  background: #f5f5f5;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #eeeeee), color-stop(1, #ffffff));
  background: -ms-linear-gradient(bottom, #eeeeee, #ffffff);
  background: -moz-linear-gradient(center bottom, #eeeeee 0%, #ffffff 100%);
  -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
}
.node-type-ge-generic-page #content-main #special-announce .announce-close a.close-announce:hover {
  background-color: #ccc;
  background: #cecece;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #cccccc), color-stop(1, #eeeeee));
  background: -ms-linear-gradient(bottom, #cccccc, #eeeeee);
  background: -moz-linear-gradient(center bottom, #cccccc 0%, #eeeeee 100%);
  -webkit-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
  box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1);
}

@media (min-width: 1200px) {
  .node-type-ge-generic-page #content-main #special-announce p {
    font-size: 12px;
  }
}
@media (max-width: 979px) and (min-width: 768px) {
  .node-type-ge-generic-page #content-main #special-announce .close-announce {
    margin-bottom: 5px;
  }
}
@media screen and (max-width: 767px) {
  .node-type-ge-generic-page #content-main #special-announce {
    padding-left: 20px;
    padding-right: 20px;
  }
  .node-type-ge-generic-page #content-main #special-announce p {
    background-position: top left;
  }
  .node-type-ge-generic-page #content-main #special-announce .close-announce {
    margin-bottom: 5px;
  }
}
/*** Imagepopup ***/

/* Overlay */ 
.geui-imagepopup-overlay {
  background-color: transparent;
  background-color: rgba(0, 0, 0, 0.7);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1110;
}
/* Container */
.geui-imagepopup-container {
  background-color: #FFFFFF;
  position: fixed;
  top: 50%;
  z-index: 1111;
}
.geui-imagepopup-container .geui-imagepopup-close {
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  font-family: "gesans", Arial, sans-serif !important;
  font-weight: 700;
  background-color: #019ddd;
  border: 4px solid #FFFFFF;
  color: #FFFFFF;
  padding: 5px;
  position: absolute;
  right: -15px;
  text-align: center;
  top: -15px;
  width: 14px;
}
.geui-imagepopup-container .geui-imagepopup-player {
  height: 300px;
  margin: 15px;
}
@media (max-width: 767px) {
  .geui-imagepopup-container .geui-imagepopup-close {
    right: 0;
    top: 0;
  }
}

/*----Edison Challenge menu width for 3 elements in menu------*/
/*stage*/
.page-node-1596 #content-main .hnav ul li, 
.page-node-1602 #content-main .hnav ul li, 
.page-node-1605 #content-main .hnav ul li {
	width: 33%;
}
/*prod*/
.page-node-1572 #content-main .hnav ul li, 
.page-node-1573 #content-main .hnav ul li, 
.page-node-1574 #content-main .hnav ul li {
	width: 33%;
}
/*----edison challenge menu------*/

/*----Alstom page changes------*/
@media only screen and (max-width: 979px) and (min-width: 768px) and (orientation:portrait){
.page-node-1582 .span4, .page-node-1592 .span4 {
    width: 220px !important;
}
.page-node-1582 .article-in-block, .page-node-1592 .article-in-block{
    height: 58px !important;
}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) and (orientation:landscape){
.page-node-1582 .span4, .page-node-1592 .span4{
  width:290px !important;
}
.page-node-1582 .article-in-block,.page-node-1592 .article-in-block {
    height: 77px !important;
}
}

@media only screen and (max-width: 667px) and (min-width: 375px) and (orientation:portrait){
.page-node-1582 .span12, .page-node-1592 .span12 {
  margin-left: 0px !important;
}
.page-node-1582 .article-in-block, .page-node-1592 .article-in-block{
    height: 88px !important;
}
}
.page-node-1582 .headline p, .page-node-1592 .headline p{
  font-size: 1.5em; 
}
